msgid ""
msgstr ""
"Project-Id-Version: Azoom 3.0\n"
"POT-Creation-Date: 2019-04-30 18:50+0300\n"
"PO-Revision-Date: 2019-04-30 19:24+0300\n"
"Last-Translator: \n"
"Language-Team: Rockthemes\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:26
msgid "404 : PAGE NOT FOUND"
msgstr ""

#: ../404.php:27
msgid "Sorry, we couldn't find that page."
msgstr ""

#: ../404.php:34
msgid ""
"The page you are looking for might have been removed, had its name changed, "
"or is temporarily unavailable."
msgstr ""

#: ../404.php:34
msgid "Please try the following:"
msgstr ""

#: ../404.php:36
msgid ""
"Make sure that the Web site address displayed in the address bar of your "
"browser is spelled and formatted correctly"
msgstr ""

#: ../404.php:37
msgid ""
"If you reached this page by clicking a link, contact us to alert us that the "
"link is incorrectly formatted"
msgstr ""

#: ../404.php:38
msgid "Forget that this ever happened, and go to our "
msgstr ""

#: ../404.php:38
msgid "home page"
msgstr ""

#: ../author-bio.php:16
#, php-format
msgid "About %s"
msgstr ""

#: ../author-bio.php:20
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../bbpress/form-search.php:15 ../functions-core.php:891
msgid "Search for:"
msgstr ""

#: ../bbpress/loop-search-forum.php:16
#, php-format
msgid "Last updated %s"
msgstr ""

#: ../bbpress/loop-search-forum.php:26
msgid "Forum: "
msgstr ""

#: ../bbpress/loop-search-reply.php:24
msgid "In reply to: "
msgstr ""

#: ../bbpress/loop-search-topic.php:26
msgid "Topic: "
msgstr ""

#: ../bbpress/loop-search-topic.php:33
msgid "in group forum "
msgstr ""

#: ../bbpress/loop-search-topic.php:37
msgid "in forum "
msgstr ""

#: ../bbpress/loop-single-reply.php:21
msgid "in reply to: "
msgstr ""

#: ../bbpress/loop-single-topic.php:70
#, php-format
msgid "in: <a href=\"%1$s\">%2$s</a>"
msgstr ""

#: ../bbpress/loop-single-topic.php:81
msgid "Latest Reply : "
msgstr ""

#: ../comments.php:43
msgid " Older Comments"
msgstr ""

#: ../comments.php:46
msgid "Newer Comments "
msgstr ""

#: ../comments.php:52
msgid "Comments are closed."
msgstr ""

#: ../content-none.php:12
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:18
msgid "Ready to publish your first post?"
msgstr ""

#: ../content-none.php:18
msgid " Get started here"
msgstr ""

#: ../content-none.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"different keywords."
msgstr ""

#: ../content-none.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../functions-core.php:83
msgid "Navigation Menu"
msgstr ""

#: ../functions-core.php:194 ../header-models.php:49
msgid "Loading"
msgstr ""

#: ../functions-core.php:217
msgid "Menu"
msgstr ""

#: ../functions-core.php:218
msgid "Back"
msgstr ""

#: ../functions-core.php:818
msgid "Nothing Found..."
msgstr ""

#: ../functions-core.php:1169 ../functions.php:101
msgid "Name :"
msgstr ""

#: ../functions-core.php:1170 ../functions.php:102
msgid "Email :"
msgstr ""

#: ../functions-core.php:1171 ../functions.php:103
msgid "Website :"
msgstr ""

#: ../functions-core.php:1174 ../functions.php:106
msgid "Leave a Comment"
msgstr ""

#: ../functions-core.php:1177 ../functions.php:109
msgid "Your Message :"
msgstr ""

#: ../functions-core.php:1379 ../functions-core.php:1401
#: ../functions-core.php:1414 ../functions-core.php:3895
msgid "Page"
msgstr ""

#: ../functions-core.php:1399
msgid "Search Results for: "
msgstr ""

#: ../functions-core.php:1407
msgid "Not Found"
msgstr ""

#: ../functions-core.php:1748
msgid "Log Out"
msgstr ""

#: ../functions-core.php:1766 ../functions-core.php:1777
msgid ", "
msgstr ""

#: ../functions-core.php:1796
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../functions-core.php:1824
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../functions-core.php:1883
msgid "Previous Article"
msgstr ""

#: ../functions-core.php:1941
msgid "Next Article"
msgstr ""

#: ../functions-core.php:2076 ../functions-core.php:2088
#: ../functions-core.php:2123 ../functions-core.php:2153
msgid "Previous"
msgstr ""

#: ../functions-core.php:2077 ../functions-core.php:2089
#: ../functions-core.php:2124 ../functions-core.php:2154
msgid "Next"
msgstr ""

#: ../functions-core.php:2334 ../image.php:55
msgid "Edit"
msgstr ""

#: ../functions-core.php:2458 ../functions-core.php:2502
#, php-format
msgid "All posts by %s"
msgstr ""

#: ../functions-core.php:2460 ../rpb_woo-archive.php:101
#: ../taxonomy-defaultitem_cat.php:100
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../functions-core.php:2462 ../rpb_woo-archive.php:103
#: ../taxonomy-defaultitem_cat.php:102
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: ../functions-core.php:2474
msgid "Default Items :"
msgstr ""

#: ../functions-core.php:2477 ../rpb_woo-archive.php:107
#: ../taxonomy-defaultitem_cat.php:106
#, php-format
msgid ": %s"
msgstr ""

#: ../functions-core.php:2482 ../rpb_woo-archive.php:110
#: ../taxonomy-defaultitem_cat.php:109
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../functions-core.php:2484 ../rpb_woo-archive.php:112
#: ../taxonomy-defaultitem_cat.php:111
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../functions-core.php:2486 ../rpb_woo-archive.php:114
#: ../taxonomy-defaultitem_cat.php:113
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../functions-core.php:2496 ../rpb_woo-archive.php:116
#: ../taxonomy-defaultitem_cat.php:115
msgid "Archives"
msgstr ""

#: ../functions-core.php:2500
#, php-format
msgid "Search Results For: %s"
msgstr ""

#: ../functions-core.php:2515
msgid "Portfolio"
msgstr ""

#: ../functions-core.php:2529 ../functions-core.php:2539
#: ../functions-core.php:2546
msgid "Blog"
msgstr ""

#: ../functions-core.php:2677 ../functions-core.php:2679
msgid "Read More"
msgstr ""

#: ../functions-core.php:2739
msgid "read more"
msgstr ""

#: ../functions-core.php:2767
msgid "Leave a comment"
msgstr ""

#: ../functions-core.php:2767
msgid "One comment so far"
msgstr ""

#: ../functions-core.php:2767
#, php-format
msgid "View all % comments"
msgstr ""

#: ../functions-core.php:2813
msgid " View"
msgstr ""

#: ../functions-core.php:3643
msgid "AUTHOR"
msgstr ""

#: ../functions-core.php:3660
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions-core.php:3668
#, php-format
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: ../functions-core.php:3673
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions-core.php:3673
msgid "(Edit)"
msgstr ""

#: ../functions-core.php:3713
msgid "Home"
msgstr ""

#: ../functions-core.php:3873
msgid "Search Results For : "
msgstr ""

#: ../header-models.php:54 ../header-models.php:67
msgid "Type To Search.."
msgstr ""

#: ../header-models.php:111
msgid "Search Results"
msgstr ""

#: ../image.php:25
#, php-format
msgid ""
"<span class=\"attachment-meta\">Published on <time class=\"entry-date\" "
"datetime=\"%1$s\">%2$s</time> in <a href=\"%3$s\" title=\"Return to %4$s\" "
"rel=\"gallery\">%5$s</a></span>"
msgstr ""

#: ../image.php:43 ../image.php:51
msgid "Full resolution"
msgstr ""

#: ../image.php:62
msgid " Previous"
msgstr ""

#: ../image.php:63
msgid "Next "
msgstr ""

#: ../image.php:81 ../single-defaultitems.php:54
msgid "Pages:"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:393
#: ../libs/class-tgm-plugin-activation.php:912
#: ../libs/class-tgm-plugin-activation.php:2618
#: ../libs/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:394
#: ../libs/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1019
#: ../libs/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3594
#: ../libs/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3594
#: ../libs/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../libs/global-functions.php:208
msgid "Demo Image"
msgstr ""

#: ../libs/new-rules.php:17
msgid "Site Logo"
msgstr ""

#: ../libs/new-rules.php:48
msgid "Main Logo"
msgstr ""

#: ../libs/new-rules.php:59
msgid "Main Logo Retina"
msgstr ""

#: ../libs/new-rules.php:70
msgid "Sticky Logo"
msgstr ""

#: ../libs/new-rules.php:81
msgid "Sticky Logo Retina"
msgstr ""

#: ../rock-options/libs/parsers.php:42 ../rock-options/libs/parsers.php:72
#: ../rock-options/libs/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: ../rock-options/libs/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ../rock-options/libs/parsers.php:84 ../rock-options/libs/parsers.php:89
#: ../rock-options/libs/parsers.php:306 ../rock-options/libs/parsers.php:502
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ../rock-options/libs/rock-installation-helper.php:327
msgid "Welcome to Azoom"
msgstr ""

#: ../rock-options/libs/rock-installation-helper.php:328
msgid ""
"<p>You have successfully installed Azoom. This helper will guide you through "
"<strong>Installing Plugins</strong> and <strong>demo data</strong>. If you "
"already know how to do the rest, you can dismiss this helper</p><p>To get "
"started click on the <strong>Install / Activate Plugins</strong> link above</"
"p>"
msgstr ""

#: ../rock-options/libs/rock-installation-helper.php:339
msgid "Install and Activate Plugins"
msgstr ""

#: ../rock-options/libs/rock-installation-helper.php:340
msgid ""
"<p>To install plugins, select all of these plugins. Then in the action "
"selector choose <strong>Install Plugins</strong> and click on <strong>Apply</"
"strong> button.</p><p>After you click on \"Apply\" button and it has "
"finished the installing plugins, click on blue <strong>Return to Required "
"Plugins Installer</strong> link to continue. And select all plugins again "
"but this time choose <strong>Activate</strong></p><p>Then you can click Ok</"
"p>"
msgstr ""

#: ../rock-options/libs/rock-installation-helper.php:355
msgid "Load Demo"
msgstr ""

#: ../rock-options/libs/rock-installation-helper.php:356
msgid ""
"<p>You can now use our one click demo installer button to start installing "
"demo data. Keep in mind demo data should be loaded before starting to edit "
"your site.</p><p><strong>IMPORTANT :</strong> If you see an error or unable "
"to complete loading demo datas contact to your hosting provider and demand "
"them to <strong>Increase Maximum PHP Execution Time and make sure your "
"server allows \".txt\" file read</strong></p>"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:132
#: ../rock-options/libs/wordpress-importer.php:141
#: ../rock-options/libs/wordpress-importer.php:192
#: ../rock-options/libs/wordpress-importer.php:196
#: ../rock-options/libs/wordpress-importer.php:205
msgid "Sorry, there has been an error."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:133
msgid "The file does not exist, please try again."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:176
msgid "All done."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:176
msgid "Have fun!"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:177
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:197
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:213
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:238
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:264
msgid "Assign Authors"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:265
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:267
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:277
msgid "Import Attachments"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:280
msgid "Download and import file attachments"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:297
msgid "Import author:"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:308
msgid "or create new user with login name:"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:311
msgid "as a new user:"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:319
msgid "assign posts to an existing user:"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:321
msgid "or assign posts to an existing user:"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:322
msgid "- Select -"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:372
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:424
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:467
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:516
#: ../rock-options/libs/wordpress-importer.php:738
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:605
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:642
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:704
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:870
#: ../rock-widgets/mega-menu/rockthemes-mega-menu.php:139
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:877
#: ../rock-widgets/mega-menu/rockthemes-mega-menu.php:146
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:940
msgid "Fetching attachments is not enabled"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:953
msgid "Invalid file type"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1003
msgid "Remote server did not respond"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1011
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1018
msgid "Remote file is incorrect size"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1023
msgid "Zero size file downloaded"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1029
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1129
msgid "Import WordPress"
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1136
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1151
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1152
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ../rock-options/libs/wordpress-importer.php:1227
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: ../rock-widgets/load_widgets.php:165
msgid "Add New Sidebar"
msgstr ""

#: ../rock-widgets/load_widgets.php:360 ../rock-widgets/load_widgets.php:362
msgid "No Sidebar"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mega-menu.php:333
msgid "Mega Menu"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-admin-ui.php:29
msgid "SAVE"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:142
msgid "Image Align"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:155
#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:227
msgid "Upload Image"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:156
#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:228
msgid "Delete Image"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:159
#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:231
msgid "Extra Details"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:161
msgid "Select Image Size"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:193
msgid "Vertical Align"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:201
msgid "Horizontal Align"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:208
msgid "Image Repeat"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:235
msgid "Image Width (For Retina)"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:236
msgid "Enter the image width"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:237
msgid "Image Height (For Retina)"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:238
msgid "Enter the image height"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:239
msgid "Select Background Image Size"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:368
msgid "Choose Icon"
msgstr ""

#: ../rock-widgets/mega-menu/rockthemes-mm-functions.php:369
msgid "Delete Icon"
msgstr ""

#: ../search.php:33
msgid "Nothing matched for : "
msgstr ""

#: ../woocommerce-settings.php:323
msgid "Options"
msgstr ""

#: ../woocommerce-settings.php:332 ../woocommerce-settings.php:338
#: ../woocommerce-settings.php:347
msgid "Details"
msgstr ""

#: ../woocommerce-settings.php:373
msgid "Add"
msgstr ""

#: ../woocommerce-settings.php:539 ../woocommerce-settings.php:572
msgid "Item"
msgstr ""

#: ../woocommerce-settings.php:804
msgid "View Cart"
msgstr ""

#: ../woocommerce-settings.php:807
msgid "Checkout"
msgstr ""

#: ../woocommerce-settings.php:830
msgid "Search For Products"
msgstr ""

#: ../woocommerce/single-product/meta.php:32
msgid "SKU:"
msgstr ""

#: ../woocommerce/single-product/meta.php:32
msgid "N/A"
msgstr ""
